define({
  "common": {
    "apply": "Použít",
    "ok": "OK",
    "cancel": "Storno",
    "yes": "Ano",
    "no": "Ne",
    "next": "Další",
    "previous": "Předchozí",
    "back": "Zpět",
    "selected": "vybrané",
    "selectAll": "Vybrat vše",
    "name": "Název",
    "usage": "Použití",
    "settings": "Nastavení",
    "home": "Domů",
    "link": "Odkaz",
    "messages": "Zprávy",
    "outputs": "Výstupy",
    "title": "Nadpis",
    "thumbnail": "Miniatura",
    "url": "Adresa URL",
    "actions": "Akce",
    "layer": "Vrstva",
    "action": "Akce",
    "input": "Vstup",
    "output": "Výstup",
    "type": "Typ",
    "required": "Požadováno",
    "disabled": "Nepovoleno",
    "options": "Možnosti",
    "label": "Popisek",
    "tooltip": "Plovoucí popisek",
    "visible": "Viditelné",
    "symbol": "Symbol",
    "popup": "Vyskakovací okno",
    "upload": "Nahrát",
    "execute": "Spustit",
    "run": "Spustit",
    "help": "Nápověda",
    "executing": "Zpracovávání",
    "clear": "Zrušit",
    "error": "Chyba",
    "zoomTo": "Zaostřit",
    "attribute": "Atribut",
    "exports": "Exportovat",
    "check": "Zaškrtnout",
    "save": "Uložit",
    "close": "Zavřít",
    "deleteText": "Smazat",
    "map": "Mapa",
    "mapArea": "Oblast mapy",
    "scene": "Scéna",
    "reset": "Obnovit",
    "icon": "Ikona",
    "folder": "Složka",
    "share": "Sdílet",
    "view": "Zobrazit",
    "newText": "Nový",
    "edit": "Upravit",
    "wkid": "WKID",
    "table": "Tabulka",
    "zoomIn": "Přiblížit",
    "zoomOut": "Oddálit",
    "continue1": "Pokračovat",
    "longitude": "Zeměpisná délka",
    "latitude": "Zeměpisná šířka",
    "custom": "Vlastní",
    "image": "Obrázek",
    "font": "Písmo",
    "text": "Text",
    "all": "Všechny",
    "number": "Číslo",
    "percentage": "Procenta",
    "unit": "Jednotky",
    "thousand": "Tisíc",
    "billion": "Miliarda",
    "million": "Milion",
    "none": "Žádná",
    "field": "Pole",
    "operation": "Operace",
    "disableUpdateGeometry": "Zakázat aktualizaci geometrie",
    "updateGeometry": "Aktualizovat geometrii",
    "preview": "Náhled",
    "date": "Datum",
    "time": "Čas",
    "show": "Zobrazit",
    "hide": "Skrýt",
    "format": "Formát",
    "defaults": "Výchozí",
    "add": "Přidat",
    "done": "Hotovo",
    "remove": "Odstranit",
    "leave": "Odejít",
    "stay": "Zůstat",
    "search": "Hledat",
    "searchMore": "Vyhledat více",
    "tooltipText": "Text plovoucího popisku",
    "findAddressOrPlace": "Najít adresu nebo místo",
    "expand": "Rozbalit ${value}",
    "collapse": "Zabalit ${value}",
    "asc": "Vzestupně",
    "desc": "Sestupně"
  },
  "errorCode": "Kód",
  "errorMessage": "Zpráva",
  "errorDetail": "Podrobnosti",
  "widgetPlaceholderTooltip": "Chcete-li nastavit widget, vyberte jej z nabídky.",
  "widgetToolTip": "${widgetLabel}. Stiskněte klávesu Enter pro zaměření uvnitř tohoto widgetu. Je-li zaměření uvnitř, stisknutím klávesy Esc se zaměříte zpátky na widget.",
  "skips": {
    "skips": "Přeskočit odkazy",
    "skipTo": "Přeskočit na ${value}",
    "headerController": "Přeskočit na ovladač záhlaví",
    "map": "Přeskočit na mapu",
    "sidePanel": "Přeskočit na postranní panel",
    "attributeTable": "Přeskočit na atributovou tabulku",
    "tabAway": "Stisknutím klávesy Tab opustíte aplikaci, stisknutím kláves Shift a Tab se vrátíte zpět na ${value}"
  },
  "panelHeader": {
    "foldWindow": "Sbalit okno",
    "unfoldWindow": "Rozbalit okno",
    "maxWindow": "Maximalizovat okno",
    "restoreWindow": "Obnovení výchozí velikosti okna",
    "closeWindow": "Zavřít okno",
    "expanded": "${value} widgetu rozbaleno",
    "collapsed": "${value} widgetu zabaleno",
    "pressToFocus": "stiskněte klávesu Enter pro zaměření uvnitř ${value}"
  },
  "toggleButton": {
    "toggleOn": "Pokud jej chcete zapnout, stiskněte přepínací tlačítko",
    "toggleOff": "Pokud jej chcete vypnout, stiskněte přepínací tlačítko",
    "toggleOnTimePicker": "Zapnout nástroj pro výběr času",
    "toggleOffTimePicker": "Vypnout nástroj pro výběr času"
  },
  "fieldStatistics": {
    "selectField": "Vybrat pole",
    "statistics": "Statistika",
    "field": "Pole",
    "count": "Počet hodnot",
    "sum": "Součet hodnot",
    "min": "Minimum",
    "max": "Maximum",
    "ave": "Průměr",
    "stddev": "Směrodatná odchylka"
  },
  "symbolChooser": {
    "preview": "Náhled",
    "markerCategory": "Kategorie bodového symbolu",
    "basic": "Základní",
    "arrows": "Šipky",
    "business": "Obchod",
    "cartographic": "Kartografický",
    "damage": "Škoda",
    "disasters": "Katastrofy",
    "emergencyManagement": "Řízení nouzových situací",
    "generalInfrastructure": "Všeobecná infrastruktura",
    "localGovernment": "Místní samospráva",
    "nationalParkService": "National Park Service",
    "numbers": "Hodnoty",
    "outdoorRecreation": "Venkovní rekreace",
    "peoplePlaces": "Turistické body zájmu",
    "pointsOfInterest": "Body zájmu",
    "safetyHealth": "Bezpečnost zdraví",
    "stateGovernment": "Národní vláda",
    "shapes": "Tvary",
    "transportation": "Doprava",
    "symbolSize": "Velikost symbolu",
    "color": "Barva",
    "alpha": "Alfa",
    "outlineColor": "Barva obrysu",
    "outlineWidth": "Šířka obrysu",
    "style": "Styl",
    "width": "Šířka",
    "text": "Text",
    "fontColor": "Barva písma",
    "fontSize": "Velikost písma",
    "transparency": "Průhlednost",
    "solid": "Plná",
    "dash": "Přerušovaná",
    "dot": "Tečkovaná",
    "dashDot": "Čerchovaná",
    "dashDotDot": "Dvojčerchovaná",
    "customImage": "Vlastní obrázek",
    "chooseFile": "Vybrat soubor",
    "noFileChoosen": "Není vybrán žádný soubor."
  },
  "transparency": {
    "opaque": "Neprůhledná",
    "transparent": "Průhledná",
    "transparency": "Průhlednost"
  },
  "rendererChooser": {
    "domain": "Doména",
    "use": "Použít",
    "singleSymbol": "Jeden symbol",
    "uniqueSymbol": "Jedinečné symboly",
    "duplicatedValue": "Hodnota ${value} již existuje.",
    "color": "Barva",
    "size": "Velikost",
    "toShow": "Ukázat",
    "colors": "Barvy",
    "classes": "třídami",
    "symbolSize": "Velikost symbolu",
    "addValue": "Přidat hodnotu",
    "setDefaultSymbol": "Nastavit výchozí symbol",
    "defaultSymbol": "Výchozí symbol",
    "selectedSymbol": "Vybraný symbol",
    "value": "Hodnota",
    "label": "Popisek",
    "range": "Rozmezí",
    "othersSymbol": "Jiné",
    "othersSymbolTip": "Umožňuje zobrazit nebo skrýt symbol pro nespárované hodnoty."
  },
  "drawBox": {
    "point": "Bod",
    "arrow": "Šipka",
    "line": "Linie",
    "polyline": "Polylinie",
    "freehandPolyline": "Linie od ruky",
    "triangle": "Trojúhelník",
    "extent": "Rozsah",
    "circle": "Kruh",
    "ellipse": "Elipsa",
    "polygon": "Polygon",
    "freehandPolygon": "Polygon od ruky",
    "text": "Text",
    "clear": "Vymazat"
  },
  "popupConfig": {
    "title": "Název",
    "add": "Přidat",
    "fields": "Pole",
    "noField": "Žádná pole",
    "visibility": "Viditelná",
    "name": "Název",
    "alias": "Alternativní název",
    "actions": "Akce"
  },
  "includeButton": {
    "include": "Zahrnutí"
  },
  "loadingShelter": {
    "loading": "Načítání"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Nebyla nalezena žádná služba.",
    "unableConnectTo": "Nelze se připojit k",
    "invalidUrlTip": "Zadaná adresa URL je neplatná nebo nepřístupná."
  },
  "serviceBrowser": {
    "noGpFound": "Nebyla nalezena žádná služba zpracování geografických dat.",
    "unableConnectTo": "Nelze se připojit k"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Nebyly nalezeny žádné mapové služby ani Feature služby.",
    "unableConnectTo": "Nelze se připojit k"
  },
  "basicServiceChooser": {
    "validate": "Ověřit",
    "example": "Příklad",
    "set": "Nastavit"
  },
  "urlInput": {
    "invalidUrl": "Neplatná adresa URL"
  },
  "urlComboBox": {
    "invalidUrl": "Neplatná adresa URL"
  },
  "filterBuilder": {
    "inputSearchKey": "Najít či vytvořit hodnotu",
    "createValue": "Vytvořit hodnotu: ${value}",
    "addAnotherExpression": "Přidat výraz",
    "addSet": "Přidat sadu",
    "matchMsg": "Získat prvky vrstvy, které odpovídají ${any_or_all} z následujících výrazů.",
    "matchMsgSet": "${any_or_all} z následujících výrazů v této sadě platí.",
    "oneOrZeroMsg": "Zobrazit prvky vrstvy, které odpovídají následujícímu výrazu.",
    "matchMsgAny": "Zobrazit funkce vrstvy, které odpovídají jakémukoliv z následujících výrazů",
    "matchMsgAll": "Zobrazit funkce vrstvy, které odpovídají všem následujícím výrazům",
    "matchMsgSetAny": "Jakýkoliv z následujících výrazů v této sadě je pravdivý",
    "matchMsgSetAll": "Všechny následující výrazy v této sadě jsou pravdivé",
    "all": "Všechny",
    "any": "Libovolný",
    "value": "Hodnota",
    "values": "Hodnoty",
    "field": "Pole",
    "unique": "Unikátní",
    "uniquePredefined": "Jedinečný (předdefinovaný)",
    "multiple": "Několik",
    "multiplePredefined": "Vícenásobný (předdefinovaný)",
    "predefinedUniqueTips": "Předdefinovat jedinečné hodnoty",
    "predefinedMultipleTips": "Předdefinovat vícenásobné hodnoty",
    "displayAs": "Zobrazit jako",
    "aDrowdownList": "rozevírací seznam",
    "aExpandedList": "rozšířený seznam",
    "addValuePlaceHolder": "Klikněte dvakrát pro nastavení hodnoty",
    "addLabelPlaceHolder": "Klikněte dvakrát pro nastavení popisku",
    "emptyValueTips": "Umožňuje zobrazit nebo skrýt prázdné prvky v tomto seznamu.",
    "showAll": "Zobrazit vše",
    "showSelected": "Zobrazit pouze vybrané",
    "unCheckAll": "Zrušit všechna zaškrtnutí",
    "noData": "Žádná data",
    "none": "Žádná",
    "and": "a",
    "valueTooltip": "Vložit hodnotu",
    "fieldTooltip": "Vybrat z existujícího pole",
    "uniqueValueTooltip": "Vybrat z unikátních hodnot ve vybraném poli",
    "stringOperatorIs": "je",
    "stringOperatorIsNot": "není",
    "stringOperatorStartsWith": "začíná na",
    "stringOperatorEndsWith": "končí na",
    "stringOperatorContains": "obsahuje",
    "stringOperatorDoesNotContain": "neobsahuje",
    "stringOperatorIsIn": "je v",
    "stringOperatorIsNotIn": "není v",
    "stringOperatorIsAnyOf": "je jakýkoliv z",
    "stringOperatorIsNoneOf": "není žádný z",
    "stringOperatorIsBlank": "je prázdný",
    "stringOperatorIsNotBlank": "není prázdný",
    "dateOperatorIsOn": "je",
    "dateOperatorIsIn": "je v",
    "dateOperatorIsNotIn": "není v",
    "dateOperatorIsNotOn": "není",
    "dateOperatorIsBefore": "je před",
    "dateOperatorIsAfter": "je za",
    "dateOperatorIsOnOrBefore": "je v termínu nebo před",
    "dateOperatorIsOnOrAfter": "je v termínu nebo po",
    "dateOperatorMinutes": "minuty",
    "dateOperatorHours": "hodiny",
    "dateOperatorDays": "dní",
    "dateOperatorWeeks": "týdnů",
    "dateOperatorMonths": "měsíců",
    "dateOperatorYears": "roky",
    "dateOperatorInTheLast": "za posledních",
    "dateOperatorNotInTheLast": "ne za posledních",
    "dateOperatorIsBetween": "je mezi",
    "dateOperatorIsNotBetween": "není mezi",
    "dateOperatorIsBlank": "je prázdný",
    "dateOperatorIsNotBlank": "není prázdný",
    "numberOperatorIs": "je",
    "numberOperatorIsNot": "není",
    "numberOperatorIsAtLeast": "je alespoň",
    "numberOperatorIsLessThan": "je menší než",
    "numberOperatorIsAtMost": "je nejvýše",
    "numberOperatorIsGreaterThan": "je větší než",
    "numberOperatorIsAnyOf": "je jakýkoliv z",
    "numberOperatorIsNoneOf": "není žádný z",
    "numberOperatorIsBetween": "je mezi",
    "numberOperatorIsNotBetween": "není mezi",
    "numberOperatorIsBlank": "je prázdný",
    "numberOperatorIsNotBlank": "není prázdný",
    "string": "Řetězec",
    "number": "Číslo",
    "date": "Datum",
    "askForValues": "Interaktivní dotaz na hodnoty",
    "prompt": "Dotaz",
    "hint": "Text nápovědy",
    "error": {
      "invalidParams": "Neplatné parametry.",
      "invalidUrl": "Neplatná adresa URL",
      "noFilterFields": "Ve vrstvě nejsou žádná pole, která by bylo možné využít k vytvoření filtrů.",
      "invalidSQL": "Neplatný výraz SQL.",
      "cantParseSQL": "SQL výraz nelze analyzovat."
    },
    "caseSensitive": "Rozlišovat malá a velká písmena",
    "notSupportCaseSensitiveTip": "Hostované služby ArcGIS Online nepodporují dotazy rozlišující velikost písmen.",
    "setFilterTip": "Nastavte filtr správně.",
    "noFilterValueTip": "Zadané pole neobsahuje žádné hodnoty.",
    "listValues": "Zobrazit hodnoty",
    "cascadeFilterTip": "Zobrazí pouze hodnoty filtrované předchozími výrazy",
    "noneCascadeFilterTip": "Všechny jedinečné hodnoty tohoto pole",
    "previousCascadeFilterTip": "Hodnoty filtrované předchozími výrazy",
    "allCascadeFilterTip": "Hodnoty filtrované všemi ostatními výrazy",
    "dateOptions": "Možnosti data",
    "startDateOptions": "Otevřít možnosti data zahájení",
    "endDateOptions": "Zavřít možnosti data",
    "custom": "datum…",
    "today": "dnes",
    "yesterday": "včera",
    "tomorrow": "zítra",
    "atLeastOne": "Alespoň jedna možnost data by měla být označena.",
    "notUncheckedCurrent": "Označení možnosti data nejde zrušit.",
    "theseDays": "tyto dny",
    "thisWeek": "tento týden",
    "thisMonth": "tento měsíc",
    "thisQuarter": "toto čtvrtletí",
    "thisYear": "tento rok",
    "inputType": "Typ vstupu",
    "setInputType": "Nastavit typ vstupu"
  },
  "featureLayerSource": {
    "layer": "Vrstva",
    "browse": "Procházet",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Adresa URL služby",
    "inputLayerUrl": "Adresa URL vstupní vrstvy",
    "selectLayer": "Zvolte vrstvu prvků z aktuální mapy.",
    "chooseItem": "Zvolte položku vrstvy prvků.",
    "setServiceUrl": "Zadejte adresu URL Feature služby nebo mapové služby.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Zvolte vrstvu prvků."
  },
  "queryableLayerSource": {
    "layer": "Vrstva",
    "browse": "Procházet",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Adresa URL služby",
    "inputLayerUrl": "Adresa URL vstupní vrstvy",
    "selectLayer": "Zvolte vrstvu ze současné mapy.",
    "chooseItem": "Zvolte položku.",
    "setServiceUrl": "Zadejte adresu URL služby.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Zvolte vrstvu."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Adresa URL služby",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Zadejte adresu URL služby zpracování geografických dat.",
    "chooseItem": "Zvolte položku geoprocessingové služby.",
    "chooseTask": "Zvolte geoprocessingovou úlohu."
  },
  "itemSelector": {
    "map": "Mapa",
    "selectWebMap": "Zvolit webovou mapu",
    "addMapFromOnlineOrPortal": "Umožňuje vyhledat a přidat webovou mapu, kterou bude aplikace používat. Může jít o mapu z veřejných zdrojů služby ArcGIS Online či ze soukromého obsahu ve službě ArcGIS Online nebo na portálu.",
    "searchMapName": "Vyhledávat podle názvu mapy…",
    "searchNone": "Nepodařilo se nám najít to, co hledáte. Zkuste to prosím znovu.",
    "groups": "Skupiny",
    "noneGroups": "Žádné skupiny",
    "signInTip": "Vaše přihlašovací relace vypršela. Chcete-li se k portálu znovu přihlásit, obnovte zobrazení stránky v prohlížeči.",
    "signIn": "Přihlásit se",
    "publicMap": "Veřejné",
    "myOrganization": "Moje organizace",
    "myGroup": "Moje skupiny",
    "myContent": "Můj obsah",
    "count": "Počet",
    "fromPortal": "z portálu",
    "fromOnline": "z webu ArcGIS.com",
    "noneThumbnail": "Miniatura není k dispozici.",
    "owner": "vlastník",
    "signInTo": "Přihlásit se do",
    "lastModified": "Naposledy upraveno",
    "moreDetails": "Další informace",
    "mostRecent": "Poslední",
    "mostViewed": "Nejčastěji zobrazené",
    "highestRated": "Nejlépe hodnocené",
    "viewItemDetails": "Zobrazit podrobnosti položky"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Tato služba nepodporuje dotazování."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "V mapě není k dispozici žádná vhodná vrstva."
  },
  "layerInfosMenu": {
    "titleBasemap": "Podkladové mapy",
    "titleLayers": "Operační vrstvy",
    "labelLayer": "Jméno vrstvy",
    "itemZoomTo": "Přiblížit na",
    "itemTransparency": "Průhlednost",
    "itemTransparent": "Průhledná",
    "itemOpaque": "Neprůhledná",
    "itemMoveUp": "Přesunout nahoru",
    "itemMoveDown": "Přesunout dolů",
    "itemDesc": "Popis",
    "itemDownload": "Stáhnout",
    "itemToAttributeTable": "Zobrazit v atributové tabulce"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Úkol: Prohlížeč nepodporuje API průzkumníka souborů.",
    "readError": "Soubor se nepodařilo načíst.",
    "unknowError": "Operace nelze dokončit",
    "invalidType": "Neplatný typ souboru.",
    "cropImage": "Oříznout obrázek",
    "exceed": "Velikost souboru nesmí překročit 1024 KB.",
    "enableFlash": "Před nalistováním obrázku prosím povolte modul Adobe Flash.",
    "cropWaining": "Zvolte prosím fotografii s rozměry alespoň ${width}×${height} pixelů.",
    "toolTip": "V zájmu dosažení nejlepších výsledků by měl být obrázek ${width} pixelů široký a ${height} pixelů vysoký. Obrázky jiných rozměrů budou upraveny. Lze použít následující formáty: PNG, GIF a JPEG."
  },
  "simpleTable": {
    "moveUp": "Přesunout nahoru",
    "moveDown": "Přesunout dolů",
    "deleteRow": "Odstranit",
    "edit": "Upravit"
  },
  "urlParams": {
    "invalidToken": "Neplatný token",
    "validateTokenError": "Neplatný token nebo chyba sítě"
  },
  "exportTo": {
    "exportTo": "Exportovat",
    "toCSV": "Exportovat do souboru CSV",
    "toFeatureCollection": "Exportovat do kolekce prvků",
    "toGeoJSON": "Exportovat do GeoJSON"
  },
  "appState": {
    "title": "Stav aplikace",
    "restoreMap": "Kliknutím obnovíte rozsah mapy a viditelnost vrstvy tam, kde jste skončili."
  },
  "featureActions": {
    "featureActions": "Akce prvku",
    "ZoomTo": "Zaostřit",
    "PanTo": "Posunout k",
    "Flash": "Flash",
    "ShowPopup": "Zobrazit vyskakovací okno",
    "CreateLayer": "Vytvořit vrstvu",
    "ShowStatistics": "Statistika…",
    "ClearSelection": "Zrušit výběr",
    "ExportToCSV": "Exportovat do souboru CSV",
    "ShowSelectedFeature": "Zobrazit vybrané prvky",
    "ExportToFeatureCollection": "Exportovat do kolekce prvků",
    "ExportToGeoJSON": "Exportovat do GeoJSON",
    "ExportToFilegdb": "Exportovat do souborové geodatabáze",
    "ExportToShapefile": "Exportovat do shapefile",
    "EditAttributes": "Editovat atributy",
    "AddMarker": "Přidat značku",
    "RemoveMarker": "Odstranit značku",
    "SaveToMyContent": "Uložit do Můj obsah"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Související vrstva",
    "selectedFeatures": "Použít vybrané prvky",
    "drawShapesTip": "Prvky vyberete nakreslením tvarů.",
    "pleaseDrawShapesTip": "Vyberte prvky nakreslením tvarů.",
    "allFeaturesTip": "Všechny prvky ve vrstvě",
    "selectFeaturesOrDrawShapesTip": "Použijte prvky vybrané v této vrstvě nebo vymezte prvky nakreslením tvarů do mapy."
  },
  "searchDistance": {
    "applySearchDistance": "Použít vyhledávací vzdálenost",
    "applySearchDistanceToFeatures": "Umožňuje použít vyhledávací vzdálenost u vybraných prvků."
  },
  "units": {
    "miles": "Míle",
    "milesAbbr": "mil",
    "kilometers": "Kilometry",
    "kilometersAbbr": "km",
    "feet": "Stopy",
    "feetAbbr": "ft",
    "meters": "Metry",
    "metersAbbr": "m",
    "yards": "Yardy",
    "yardsAbbr": "yd",
    "acres": "Akry",
    "acresAbbr": "akry",
    "nauticalMiles": "Námořní míle",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "Americké zeměměřičské stopy",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "centimetry",
    "centimetersAbbr": "cm",
    "inches": "palce",
    "inchesAbbr": "palce",
    "decimalDegree": "Desetinné stupně",
    "decimalDegreeAbbr": "stup.",
    "degreeMinuteSeconds": "Stupně, minuty, sekundy",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "stupně",
    "degreeMS": "Stupeň-Minuta-Vteřina",
    "degreesAbbr": "stup.",
    "degreeMSAbbr": "dms",
    "squareMiles": "Čtvereční míle",
    "squareMilesAbbr": "čtver. míle",
    "squareKilometer": "Čtvereční kilometry",
    "squareKilometerAbbr": "čtver. km",
    "squareFeet": "Čtvereční stopy",
    "squareFeetAbbr": "čtver. stop",
    "squareMeters": "Čtvereční metry",
    "squareMetersAbbr": "čtver. m",
    "squareYards": "Čtvereční yardy",
    "squareYardsAbbr": "čtver. yardů",
    "squareUSSurveyFeet": "Americká zeměměřická čtvereční stopa",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "Rok",
    "years": "Roky",
    "quarter": "Čtvrť",
    "month": "Měsíc",
    "months": "Měsíce",
    "week": "Týden",
    "weeks": "Týdny",
    "day": "Den",
    "days": "dny",
    "hour": "Hodina",
    "hours": "hodiny",
    "minute": "Minuta",
    "minutes": "minuty",
    "second": "Sekunda",
    "seconds": "sekundy",
    "milliSecond": "Milisekunda",
    "milliSeconds": "Milisekundy"
  },
  "featureSetChooser": {
    "select": "Vybrat",
    "dragBox": "Přetažení",
    "dragMouse": "Přetažení myší",
    "selectByRectangle": "Výběr obdélníkem",
    "selectFeaturesTip": "Umožňuje vybrat prvky v mapě přetažením obdélníku.",
    "newSelectionTip": "Vytvořit nový výběr",
    "addSelectionTip": "Přidat do výběru",
    "removeSelectionTip": "Odstranit z výběru",
    "selectFromCurrentSelectionTip": "Vybrat ze současného výběru",
    "unselectAllSelectionTip": "Zruší výběr všech aktuálně vybraných prvků.",
    "selectByPoint": "Vybrat dle bodu",
    "selectByPolygon": "Výběr polygonem",
    "selectByCircle": "Výběr kružnicí",
    "selectByLine": "Výběr linií",
    "selectByFreehandPolygon": "Výběr lasem",
    "chooseSelectingTools": "Zvolit nástroje pro výběr",
    "darw": "Nakreslit",
    "drawShap": "Nakreslete tvar"
  },
  "widgetManager": {
    "createWidgetError": "Došlo k chybě při vytváření widgetu.",
    "createWidgetSettingPageError": "Došlo k chybě na stránce nastavení widgetu.",
    "loadWidgetResourceError": "Došlo k chybě při načítání zdroje widgetu."
  },
  "shareOptions": {
    "shareMap": "Zvolte, kdo bude moci vidět tuto aplikaci",
    "shareMapTips": "Vaše aplikace je aktuálně sdílena s následujícími uživateli",
    "everyone": "Všichni",
    "theseGroups": "Tyto skupiny"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "E-mail",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Vložení aplikace do webových stránek.",
    "shareEmailSubject": "Sdílení webové aplikace:",
    "shareEmailTxt1": "Zde je webová aplikace, která s vámi byla sdílena pomocí ArcGIS Web Builder.",
    "shareEmailTxt2": "Aplikaci ArcGIS Web AppBuilder od společnosti Esri můžete použít k vytváření a sdílení vlastních webových aplikací.",
    "shareEmailTxt3": "Podrobné informace naleznete na webových stránkách http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Malý",
    "mediumSize": "Střední",
    "largeSize": "Velký",
    "customSize": "Vlastní",
    "embed": "Vložení aplikace do webových stránek.",
    "more": "Možnosti vložení",
    "changeShareSettings": "Změnit nastavení sdílení",
    "shareLinkText": "Sdílení odkazu na tuto aplikaci.",
    "linkOptions": "Možnosti odkazu",
    "linkOptionsUrlParameters": "Vyberte parametry adresy URL, které budou zahrnuty v odkazu",
    "currentMapExtent": "Aktuální rozsah mapy",
    "chooseCenterWithLevel": "Kliknutím na mapu definujte střed mapy s úrovní přiblížení.",
    "chooseCenterWithScale": "Kliknutím na mapu definujte střed mapy s měřítkem mapy.",
    "findLocation": "Najděte umístění nebo prvek a přibližte na něj zobrazení.",
    "findLocation_inputPlaceholder": "Vaše místo nebo prvek",
    "queryFeature": "Vytvořte dotaz na prvek a přibližte na něj zobrazení.",
    "addMarker": "Umožňuje přidat do mapy značku.",
    "addMarker_titlePlaceholder": "Název vyskakovacího okna značky",
    "addMarker_symbolURL": "Adresa URL bodového symbolu",
    "addMarker_label": "Popisek značky",
    "popupTitle": "Název vyskakovacího okna",
    "zoomLevel": "Úroveň přiblížení",
    "overwirteMobileLayout": "Přepsat výchozí velikost obrazovky pro mobilní rozvržení",
    "language": "Nastavte jazyk zobrazení aplikace",
    "auth": "Automatické ověření uživatele",
    "useOrg": "Použít adresu URL organizace",
    "layerVisibility": "Zapamatovat viditelnost vrstev",
    "linkPreview": "Náhled odkazu",
    "useShortenLink": "Krátký odkaz",
    "shareMapUrlExtent": "Sdílet současný rozsah mapy",
    "shareToWebTips": "Tato aplikace není sdílena s veřejností. Uživatelé ji nemusí být schopni vidět.",
    "urlEncodedTips": "ID vrstvy jsou kódována pomocí algoritmu Hash kvůli zkrácení adresy URL, protože je tady příliš mnoho informací o viditelnosti vrstvy. Podrobné informace naleznete v nápovědě k widgetu Sdílet.",
    "urlTooLongTips": "Aktuální adresa URL je příliš dlouhá a server ji nemůže interpretovat. Kvůli zkrácení můžete ignorovat informace o viditelnosti. Podrobné informace naleznete v nápovědě k widgetu Sdílet."
  },
  "webSceneLoader": {
    "webglSupportTip": "3D webové aplikace nejsou ve vašem webovém prohlížeči podporovány."
  },
  "map": {
    "basemapNotAvailable": "Podkladová mapa není k dispozici.",
    "displayDefaultBasemap": "Místo ní se zobrazuje výchozí podkladová mapa.",
    "layerLoadedError": "Vrstvu ${layers} nelze přidat do mapy."
  },
  "popup": {
    "relatedTables": "Související tabulky:",
    "relatedRecords": "Související záznamy:",
    "noRelatedRecotds": "Nebyly nalezeny žádné související záznamy.",
    "chooseFieldTip": "Vyberte atribut pro zobrazení seznamu",
    "saveAsPopupTitle": "Stejné jako název vyskakovacího okna",
    "leaveConfirm": "Chcete odejít bez uložení provedených změn?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Výběr obsahuje příliš mnoho prvků. Může trvat dlouho, než se získají a zobrazí na mapě.",
    "askForContinue": "Chcete pokračovat?"
  },
  "colorPalette": {
    "transparent": "Průhledná",
    "custom": "Vlastní"
  },
  "temperature": {
    "celsius": "stupně Celsia",
    "fahrenheit": "stupně Fahrenheita"
  },
  "report": {
    "printButtonLabel": "Tisk",
    "reportDimensionsMsg": "Tato zpráva je určena k vytištění na formát ${paperSize}.",
    "unableToPrintMapMsg": "Při tisku map došlo k chybě.",
    "notesHint": "Sem zadejte komentáře",
    "landscape": "Na šířku",
    "portrait": "Na výšku",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Stisknutím ",
    "ctrlStr": " CTRL ",
    "snapStr": " aktivujete přichytávání."
  },
  "snapshot": {
    "snapshot_complete": "Snímek byl úspěšně vytvořen.",
    "snapshot_failed": "Snímek se nepodařilo vytvořit.",
    "snapshot_append": "Snímek",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Zvětšit",
    "setting": "Nastavení",
    "count": "Počet",
    "horizontalAxis": "Vodorovná osa",
    "verticalAxis": "Svislá osa",
    "dataLabels": "Popisky dat",
    "color": "Barva",
    "fieldDisplayChartTip": "Graf se nepodařilo zobrazit. Příliš mnoho kategorií.",
    "legend": "Legenda",
    "columnChart": "Sloupcový graf",
    "pieChart": "Výsečový graf",
    "barChart": "Pruhový graf",
    "lineChart": "Spojnicový graf"
  },
  "frameworkDatasource": {
    "setDataSource": "Nastavit zdroj dat",
    "customDataSource": "Další zdroj dat",
    "selectCustomDataTip": "Vyberte zdroj dat z této aplikace.",
    "widgetOutputs": "Výstupy modulu widget",
    "noExtraDsAvailable": "Nejsou k dispozici žádné další zdroje dat.",
    "addExtraDsTip": "Přejděte na kartu Atribut a kliknutím na možnost Další zdroj dat přidejte data.",
    "widgetOutpusListTip": "Na tomto místě jsou vypsány také výstupy widgetů (pokud existují)."
  },
  "gridLayout": {
    "addWidgetTip": "Z karty Widget sem můžete přidat widgety",
    "modifyLayout": "Změnit rozvržení",
    "dragToAdd": "Přetažením přidejte",
    "mapArea": "OBLAST MAPY",
    "sceneArea": "OBLAST SCÉNY"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "Vojenská hlásná síť (MGRS)",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Desetinné stupně – Zeměpisná šířka / zeměpisná délka",
    "DDLongLatNotation": "Desetinné stupně – Zeměpisná délka / zeměpisná šířka",
    "DDMLatLongNotation": "Stupně a desetinné minuty – Zeměpisná šířka / zeměpisná délka",
    "DDMLongLatNotation": "Stupně a desetinné minuty – Zeměpisná délka / zeměpisná šířka",
    "DMSLatLongNotation": "Stupně minuty vteřiny – Zeměpisná šířka / zeměpisná délka",
    "DMSLongLatNotation": "Stupně minuty vteřiny – Zeměpisná délka / zeměpisná šířka",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "Vojenská hlásná síť (MGRS)",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM – písmeno pásma",
    "UTMHemNotation": "UTM – polokoule (S/J)",
    "formatInput": "Formátovat vstup",
    "copyAll": "Kopírovat vše",
    "copySuccessful": "Kopírování bylo úspěšné",
    "copyFailed": "Nelze kopírovat. Použijte příkaz Ctrl+C.",
    "parseCoordinatesError": "Nelze zpracovat souřadnice. Zkontrolujte svůj vstup.",
    "comfirmInputNotation": "Potvrďte označení vstupu",
    "latLongWarningMessage": "Vstupní souřadnice má předponu i příponu pro hodnotu zeměpisné šířky nebo zeměpisné délky, vrácená souřadnice je založena na předponě.",
    "cancelButtonLabel": "Storno",
    "applyButtonLabel": "Použít",
    "posNegPrefixLabel": "Přidejte předponu +/- ke kladným a záporným číslům",
    "editCoordinateDialogTitle": "Nastavit řetězec formátu souřadnic",
    "rememberDecisionLabel": "Zapamatovat mou volbu a znovu se již neptat.<br/>",
    "coordinateInputLabel": "Zadejte souřadnice nebo klikněte na mapu",
    "zoomLabel": "Zvětšení",
    "addPointLabel": "Přidat bod kliknutím na mapu",
    "multipleNotationLabel": "byla nalezena označení, která odpovídají vašemu vstupu. Potvrďte, co chcete použít:",
    "copyToClipboard": "Kopírovat do schránky",
    "formatOutput": "Formátovat výstup",
    "notationAddedMessage": "Byla přidána nová notace",
    "removeCoordinate": "Odebrat souřadnici",
    "expandOutput": "Rozbalit výstup",
    "tooltip": "Kliknutím přidejte bod mapě"
  },
  "noEditPrivileges": "Váš online účet nemá přístupová práva k vytváření nebo úpravě dat.",
  "noEditableLayers": "Váš účet nemá oprávnění vytvářet či upravovat data nebo tato webová mapa neobsahuje žádné editovatelné vrstvy.",
  "invalidConfiguration": "Widget není nakonfigurován nebo se vrstvy v konfiguraci již nenacházejí v mapě. Spusťte aplikaci v režimu tvorby a upravte konfiguraci widgetu.",
  "essentialAppsLicenseErrorForApp": "Váš účet nevlastní licenci k používání aplikace, která není veřejná. Požádejte prosím správce své organizace, aby vám přidělil typ uživatele, jehož součástí jsou základní aplikace nebo doplňková licence základních aplikací.",
  "essentialAppsLicenseErrorForBuilder": "Váš účet nevlastní licenci Web AppBuilder. Požádejte prosím správce své organizace, aby vám přidělil typ uživatele, jehož součástí jsou základní aplikace nebo doplňková licence základních aplikací.",
  "setStyle": "Nastavit styl"
});